/*==================== Wide Screens Start=============================*/
@media only screen and (min-width: 2700px) {
    html {
        font-size: 18px;
    }

    .connectcontainer img {
        max-width: 45%;
    }

    .counterbg h6 {
        font-size: 17px;
        font-weight: 100;
    }
}

@media only screen and (min-width : 1991px) and (max-width: 2700px) {
    html {
        font-size: 18px;
    }

    .connectcontainer img {
        max-width: 40% !important;
    }

    .counterbg h6 {
        font-size: 15px;
        font-weight: 100;
    }
}

/*==================== Wide Screens End=============================*/
/*==================== Extra Large Devices=============================*/
@media only screen and (min-width : 1400px) and (max-width: 1900px) {
    html {
        font-size: 14px;
    }
}

/*==================== Extra Large Devices=============================*/

/*==================== Normal Devices Start=============================*/
@media only screen and (min-width : 992px) and (max-width: 1300px) {
    nav.navbar a {
        color: #323232;
        margin-right: 5px;
        font-family: "Poppins" !important;
        font-weight: unset;
        padding: 5px;
        font-size: 13px;
    }
}

/*==================== Normal Devices End=============================*/
/*==================== Normal Devices Start=============================*/
@media only screen and (min-width : 992px) and (max-width: 1100px) {
    nav.navbar a {
        color: #323232;
        margin-right: 1px;
        font-family: "Poppins" !important;
        font-weight: unset;
        padding: 5px;
        font-size: 11px;
    }
}

/*==================== Normal Devices End=============================*/
/*==================== All Large Devices Start=============================*/
@media only screen and (max-width: 991px) {
    .modal-dialog {
        width: 90%;
        margin: 20px auto;
    }

    .experience-sentinel {
        background-image: url(../img/textture1.jpg);
        background-attachment: unset;
        background-repeat: no-repeat;
        background-position: unset;
    }

    nav.navbar a {
        padding: unset;
    }

    #Overview {
        padding: 0px;
    }

    .counterbg {
        padding: 3px 10px;
    }

    .hero-content {
        position: relative;
        transform: unset;
        color: black !important;
    }

    .trusts {
        display: flex;
        text-align: center;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .owl-item {
        padding-top: 50px !important;
    }

    .legend .subhead {
        font-family: 'Cochin', sans-serif;
        letter-spacing: 3px;
        font-size: 35px;
        letter-spacing: 2px;
    }

    .border-dash {
        margin-top: 15px;
    }

    .text-gold {
        font-size: 30px;
    }

    .seal-title {
        margin: 0px;
    }

    .border-dash {
        font-weight: 700;
        color: #000;
        font-size: 15px;
        text-align: center !important;
    }

    .headfont {
        padding-top: 70px;
    }

    #Location-Map .headfont2 {
        padding-top: 60px;
    }

    .headfont2 {
        padding-top: 20px;
    }

    .subheading {
        font-size: 16px;
    }

    .headfont {
        font-size: 85px;
    }

    .subheading2 {
        font-size: 16px;
    }

    .headfont2 {
        font-size: 85px;
    }

    .cus {
        line-height: unset;
        font-size: 14px;
    }

    .owl-nav {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 20px;
    }

    .owl-prev {
        position: unset;
    }

    .innerascott .divimg {
        padding: 0px;
    }

    .owl-next {
        position: unset;
    }

    .inquireButton {
        position: fixed;
        bottom: 0;
        left: 0;
        border: none;
        border-top: 1.5px solid;
        width: 100%;
        padding: 5px;
        z-index: 99;
        background-color: #09275e;
        color: #fff !important;
        border-radius: 0;
    }

    .innerbtn {
        color: #fff;
        text-align: center;
    }

    .innerbtn button {
        color: #fff;
        text-align: center;
    }

    .innerbtn button a {
        color: #fff;
        text-decoration: none;
        text-align: center;
    }

    .pro-config-wrap {
        background-attachment: unset !important;
    }

    .contactbgimg .input-group {
        width: unset;
        padding: 0px 30px;
    }

    .navbar-nav {
        align-items: center;
    }

    nav.navbar a {
        color: #fff;
    }

    .nav-link.activeHover {
        color: #d9b864;
        font-weight: 600;
    }

    .navbar-collapse {
        position: absolute;
        width: 94%;
        margin: auto;
        top: 100px;
        justify-content: center;
        background-color: #09275e;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: unset;
    }

    nav.navbar a {
        margin-right: unset;
        line-height: 3;
        font-size: 17px;
    }

    .pro-config-wrap .abt-head1 {
        width: 60%;
    }

    #aboutcensus .abt-head1 {
        width: 70%;
    }

    .qrsize {
        width: 170px;
    }

    .pricing_btn {
        background: #bf9c26;
        padding: 5px 20px unset !important;
        border-radius: 5px;
        border: 1px solid #bf9c26;
    }

    .concheckpadding {
        padding: 0px 27px;
    }

    #aboutcensus {
        background: unset;
    }

    .colpadding {
        padding: 10px;
    }

    .overviewbgcolor {
        background: unset;
    }

    /* uopcoming */
    .highlight-box {
        font-size: 16px !important;
        padding: 15px;
    }

    .placetobepara {
        font-size: 13px;
        margin-top: 20px;
    }

    .image-wrapper {
        height: unset;
        overflow: hidden;
        max-height: unset;
    }

    .smallimage {
        position: absolute;
        top: 22%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 2;
        border: 3px solid #b2904a;
    }

    .content {
        text-align: center;
        padding: 4rem 2rem 2rem;
    }
}

/*==================== All Large Devices End=============================*/
/*==================== All Mobile Devices Start=============================*/
@media only screen and (min-width: 991px) {
    .footer {
        padding: 30px 0 !important;
    }

    .pricing_btn {
        background: #bf9c26;
        padding: 5px 20px;
        border-radius: 5px;
        border: 1px solid #bf9c26;
    }

}

@media only screen and (max-width: 520px) {
    .table thead>tr>th {
        width: unset;
    }

    .aboutpara p {
        font-size: 14px;

    }

    .minlogo {
        width: 100px;
    }

    .legend .subheading {
        width: 100% !important;
    }
}

/*==================== All Mobile Devices End=============================*/
/*==================== Tablet Devices Start=============================*/
@media only screen and (min-width : 768px) and (max-width: 991px) {
    .modal-dialog {
        width: 70%;
        margin: 20px auto;
    }
}

/*==================== Tablet Devices End=============================*/

/*==================== Large Mobile Devices Start=============================*/
@media only screen and (min-width : 480px) and (max-width: 767px) {}

/*==================== Large Mobile Devices End=============================*/

/*==================== Small Mobile Devices Start=============================*/
@media only screen and (max-width : 480px) {}

/*==================== Small Mobile Devices End=============================*/
/*==================== Small Mobile Devices Start=============================*/
@media only screen and (max-width : 320px) {}

/*==================== Small Mobile Devices End=============================*/